View Issue Details

IDProjectCategoryView StatusLast Update
0002996KCleanerBugpublic2015-09-10 22:14
ReporterKyle_Katarn Assigned ToKyle_Katarn  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version2.5.1 
Summary0002996: Incorrect window resize
DescriptionIncorrect window resize
Steps To ReproduceSwitch to expert mode
Switch to full screen
Switch back to basic mode
TagsNo tags attached.

Relationships

related to 0003117 resolvedKyle_Katarn Incorrect window resize 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-07-15 23:45 Kyle_Katarn New Issue
2015-07-15 23:46 Kyle_Katarn Assigned To => Kyle_Katarn
2015-07-15 23:46 Kyle_Katarn Status new => confirmed
2015-07-16 21:52 Kyle_Katarn Status confirmed => resolved
2015-07-16 21:52 Kyle_Katarn Fixed in Version => 2.5.1
2015-07-16 21:52 Kyle_Katarn Resolution open => fixed
2015-09-10 22:14 Kyle_Katarn Issue cloned: 0003117
2015-09-10 22:14 Kyle_Katarn Relationship added related to 0003117